channel bonding in 2.2.x kernel

Reid, Adam areid at
Tue Feb 26 23:58:08 PST 2002


I was wondering if anyone is using the Beowulf channel bonding with a 2.2.x
(preferably 2.2.17 or later) kernel? I've only been able to find a patch
against the 2.0.30 kernel on the beowulf website.

Adam Reid

More information about the Beowulf mailing list